const managerEventConfigLoad = {
    isLoad: false
};

Session.observeStorage("cityConfig", () => {
    if (!managerEventConfigLoad.isLoad) {
        verifyConnectionNetwork();
        tripKnobRepository.getKnobTrip(Session.getValueInSession("user", "idDriver"), (data, type) => {
            if (type === tripKnobRepository.typeAdded)
                updateTripDriver();
        });

        initListFreightAccepted();
        initSearchTripOffer();
        managerEventConfigLoad.isLoad = true;
    }
});
